<template>
  <div class="responsible-page">
    <div class="responsible-page-content container-small text-page">
      <h1>Responsible Gaming</h1>
      <div class="main-content">
        <p>
          At Peergame, we aim to provide you with a safe, secure, regulated
          environment which will give you a pleasant and rewarding experience.
          We encourage our clients to use our services responsibly and in a
          reasonable manner. You’ll find information that help you play responsibly,
          and contact information to organizations that give expert help to
          people struggling with compulsive gambling and addiction.
        </p>
        <h3>Play responsibly</h3>
        <p>
          Online gambling is mostly done for entertainment purposes. However,
          there are a certain percentage of people who lose control over themselves
          while gambling.  It is useful to keep track of the time and the amount
          of money spent at an online casino daily.
        </p>
        <h3>Assistance for problem gaming</h3>
        <p>
          If you think that you start spending more money than you can afford,
          or in case gaming starts interfering with your normal daily routines,
          we strongly advise to consider several measures that can help opting
          for self-exclusion, and seeking help and support from trusted
          independent bodies.
        </p>
        <h3>How do I know if I’m playing responsibly?</h3>
        <p>
          1. Does gambling prevent you from attending educational classes and/or work?
        </p>
        <p>
          2. Do you gamble to pass time or to stop boredom?
        </p>
        <p>
          3. Do you gamble alone for long periods of time?
        </p>
        <p>
          4. Have others ever criticised you for your gambling?
        </p>
        <p>
          5. Have you lost interest in family, friends or hobbies due to gambling?
        </p>
        <p>
          6. Have you ever lied to cover up the amount of money or time you spend gambling?
        </p>
        <p>
          7. Have you lied, stolen or borrowed in order to maintain betting habits?
        </p>
        <p>
          8. Are you reluctant to spend "gambling money" on anything else?
        </p>
        <p>
          9. Do you gamble until you lose all your money?
        </p>
        <p>
          10. After losing, do you feel that you have to try and win back the losses as soon as possible?
        </p>
        <p>
          11. If you run out of money when gambling, do you feel lost and in despair and feel the need to gamble again as soon as possible?
        </p>
        <p>
          12. Do arguments, frustrations or disappointments make you want to gamble?
        </p>
        <p>
          13. Does gambling make you depressed or even suicidal?
        </p>
        <p>
          If you answered mostly "yes", please consider contacting one of the
          Gambling Counselling Organisations listed below for advice and support.
        </p>
        <h3>Gambling Therapy</h3>
        <p>
          Gambling Therapy provides support and counseling in several languages
          for people who’ve been affected negatively by online gaming.
        </p>
        <a href="#">www.gamblingtherapy.org</a>
        <h3>Gamblers Anonymous</h3>
        <p>
          A fellowship of men and women who have come together to cope with
          their gambling addiction and help other people who struggle with
          gaming difficulties.
        </p>
        <a href="#">www.gamblersanonymous.org.uk</a>
        <h3>The Responsible Gaming Foundation</h3>
        <p>
          A foundation that helps people who struggle to play responsibly. They
          also provide help and advice to affected family members. You can get
          in touch by free phone 1777, or chat with their personnel directly on
          the website.
         </p>
         <a href="#">www.rgf.org.mt</a>
         <h3>Be Gamble Aware </h3>
         <p>
           BeGambleAware® is administered and funded by an independent charity
           GambleAware®, whose mission is to keep people safe from gambling harms.
         </p>
         <a href="#">www.begambleaware.org</a>
         <h3>Be Gamble Aware</h3>
         <p>
           It’s illegal for minors to play casino online. As a parent, you’re
           responsible for your children’s exposure to online gaming. We
           encourage you to use filtering software that prevents minors from
           accessing inappropriate websites.
         </p>
         <p>
           If you share your computer with anyone under the legal age required
           to register with or gamble on our site, or anyone who has requested
           self-exclusion from gambling sites, please consider installing
           filtering solutions such as:
         </p>
         <a href="#">www.netnanny.com</a>
         <a href="#">www.gamban.com</a>
      </div>
    </div>
  </div>
</template>

<script>

export default {

}
</script>
